{
	"app.name": "中国台州直集采中心",
	"index.home": "首页",
	"index.category": "分类",
	"index.cart": "购物车",
	"index.todo-my": "我的待办",
	"index.mine": "我的",
	"index.zhongguotaizhou": "中国台州直集采中心欢迎你",
	"index.login": "登录",
	"index.msg-account": "请输入账号",
	"index.msg-password": "请输入密码",
	"index.login-now": "立即登录",
	"index.msg-mobile-no": "手机号未注册，请先注册！",
	"index.operate-success": "操作成功",
	"index.detail": "详情",
	"index.trade-dynamic": "最新公告",
	"index.trade-dynamic-today": "今日成交量",
	"index.trade-dynamic-total": "累计成交量",
	"index.unit-weight": "吨",
	"index.price-expire": "价格过期",
	"index.mall-self": "源头货源",
	"index.cart-add": "加入购物车",
	"index.buy-now": "立即购买",
	"index.yuan": "元",
	"index.submit-sucess": "提交成功",
	"index.order-detail": "订单详情",
	"index.news-detail": "新闻详情",
	"index.enter-order": "填写订单",
	"index.add-new-address": "添加收货地址",
	"index.receive-product-list": "发货列表",
	"index.note": "通知",
	"index.privacy-policy": "隐私政策",
	"index.select-carrier": "选择承运商",
	"index.screen": "筛选",
	"index.athor-login": "授权登录",
	"index.login-note": "为了更完美的体验，请登录",
	"index.mark-as-read": "我已阅读并同意",
	"index.and": "和",
	"index.pull.more": "上拉显示更多",
	"index.pull.loading": "正在加载...",
	"index.no.data": "没有更多数据了",

	"index.address-manage": "收货地址管理",
	"index.invoice-manage": "发票管理",
	"index.company-info": "企业基本信息",
	"index.base-info": "基本信息",
	"index.notice": "提货收货通知",
	"index.platform-switch": "切换平台",
	"index.logout": "退出登录",
	"index.notice-tip": "提示",
	"index.msg-ogout": "确认退出登录吗？",
	"index.merchant-center": "买家中心",
	"index.account-current": "当前账号",
	"index.platform-switch-confirm": "确认切换",


	"index.contact": "联系人",
	"index.telephone": "联系电话",
	"index.warehouse-detail": "仓库详细地址",
	"index.default-address-set": "设为默认地址",
	"index.delivery-date": "交货日期",
	"index.sure": "确认",
	"index.msg-contact": "请输入联系人",
	"index.msg-telephone": "请输入正确的联系电话",
	"index.msg-warehouse": "请输入仓库详细地址",
	"index.msg-protocol": "请先同意协议和政策",
	"index.msg-success": "操作成功",
	"index.choose": "选择",
	"index.address-new": "添加新的收货地址",
	"index.default": "默认",
	"index.address-choose": "选择地址",

	"index.company-name": "公司名称",
	"index.nashuirenshibiehao": "纳税人识别号",
	"index.bank": "开户行",
	"index.account": "账号",
	"index.phone": "电话",
	"index.address": "地址",
	"index.set-default": "设为默认",
	"index.msg-company": "请输入公司名称",
	"index.msg-identify": "请输入纳税人识别号",
	"index.msg-identify-incorrect": "请输入正确的纳税人识别号",
	"index.msg-bank": "请输入开户行",
	"index.msg-phone": "请输入正确的电话",
	"index.msg-address": "请输入地址",

	"index.driver-info": "司机信息",
	"index.carrier-owned": "自有承运",
	"index.carrier-other": "其他承运",
	"index.driver-name": "司机名称",
	"index.car-number": "车号",
	"index.ID-card": "身份证",
	"index.pickup-date": "提货日期",
	"index.carrier-selected": "已选承运商",
	"index.carrier-code": "承运商编号",
	"index.carrier-name": "承运商名称",
	"index.carrier-fee": "承运商运费",
	"index.operate": "操作",


	"index.msg-notice-tip": "提示",
	"index.msg-cart-delete": "确认删除购物车吗？",
	"index.msg-product-select": "请选择商品！",
	"index.msg-delete-succ": "删除成功",

	"index.order-code": "订单编号",
	"index.order-tag": "订单标签",
	"index.none": "无",
	"index.contract-code": "合同编号",
	"index.product-num": "商品数量",
	"index.product-name": "商品名称",
	"index.product-total-sum": "商品金额",
	"index.procure-time": "采购时间",
	"index.order-screen": "订单筛选",
	"index.screen.pay.status": "支付状态",
	"index.screen.pay.all": "全部",
	"index.screen.pay.wait": "待支付",
	"index.screen.pay.part": "部分支付",
	"index.screen.pay.end.review": "尾款待审核",
	"index.screen.pay.end.reject": "尾款驳回",
	"index.screen.pay.done": "支付完成",
	"index.screen.stage.status": "阶段状态",
	"index.screen.stage.review": "平台审核",
	"index.screen.stage.all": "全部",
	"index.screen.stage.contract": "合同",
	"index.screen.stage.margin": "定金",
	"index.screen.stage.deliver": "发货",
	"index.screen.stage.receive": "收货",
	"index.screen.stage.reconcile": "对账",
	"index.screen.stage.invoice": "开票",
	"index.screen.stage.finished": "完成订单",
	"index.screen.stage.close": "关闭订单",
	"index.screen.stage.cancel": "取消订单",
	"index.screen.deliver.status": "配送类型",
	"index.screen.deliver.all": "全部",
	"index.screen.deliver.deliver": "配送",
	"index.screen.deliver.self": "自提",
	"index.screen.deliver.self.deliver": "自提+配送",
	"index.screen.order.type": "订单类型",
	"index.screen.order.all": "全部",
	"index.screen.order.commonly": "一般订单",
	"index.screen.order.financing": "融资订单",
	"index.msg.detail": "详情",
	"index.msg.contract": "合同上传",
	"index.msg.index.manage": "地址管理",
	"index.msg.money": "缴纳定金",
	"index.msg.receive": "收货",
	"index.msg.reconciliation": "对账确认",
	"index.msg.invoicing": "开票申请",
	"index.msg.pay": "付尾款",
	"index.msg.order.cancel": "取消订单",
	"index.msg.order.close": "关闭订单",
	"index.msg.order.cancel.tip": "确认取消此订单吗？",
	"index.msg.order.close.tip": "确认关闭此订单吗？",
	"index.msg.order.delete.tip": "确认删除此订单吗？",

	"index.model": "型号",
	"index.number": "数量",
	"index.consignee": "提货人",
	"index.first-product-name": "首商品名称",
	"index.contract-up": "上游合同编号",
	"index.contract-down": "下游合同编号",
	"index.order-type": "订单类型",
	"index.delivery-note": "配送单",
	"index.chukudan": "出库单",
	"index.peisongshijian": "配送时间",
	"index.receive-sure": "收货",
	"index.shenqingtihuo": "申请提货",
	"index.tongzhidanzhuangtai": "通知单状态",
	"index.yishouhuo": "已收货",
	"index.weishouhuo": "未收货",
	"index.weiti": "未提",
	"index.yichuku": "已出库",
	"index.weichuku": "未出库",
	"index.outbound": "出库",

	"deposit.order.sum": "订单总金额",
	"deposit.order.pay": "已支付金额",
	"deposit.order.money.leave": "定金剩余支付金额",
	"deposit.order.money.rate": "定金比例",
	"deposit.order.money.now.sum": "本次缴纳金额",
	"deposit.order.money.now": "缴纳金额",
	"deposit.order.money.time": "缴纳时间",
	"deposit.order.file": "附件上传",
	"deposit.order.file.done": "上传成功",
	"deposit.order.file.err": "上传失败，请重试",
	"deposit.msg.money": "请输入正确的缴纳金额",
	"deposit.msg.file": "请上传附件",

	"index.order-info": "订单信息",
	"index.buyer-name": "买家名称",
	"index.buyer-code": "买家编码",
	"index.seller-name": "卖家名称",
	"index.seller-code": "卖家编码",
	"index.document-type": "单据类型",
	"index.delivery-type": "配送方式",
	"index.delivery-product-info": "配送商品信息",
	"index.delivery-product-num": "配送商品数量",
	"index.delivery-address": "配送地址",
	"index.delivery-time": "交货时间",
	"index.product-sum": "商品总价",
	"index.detail-msg-submit": "是否确认提交此对账信息",
	"index.self-pickup-address": "自提地址",
	"index.pickup-warehouse": "提货仓库",
	"index.self-pickup-product-info": "自提商品信息",
	"index.contract-info": "合同信息",
	"index.from": "来源",
	"index.expiration-date": "有效期",
	"index.contract-info-none": "暂无合同信息",
	"index.deposit-info": "定金信息",
	"index.deposit-rate": "定金比例",
	"index.order-sum": "订单总金额",
	"index.this-time-pay": "本次支付金额",
	"index.pay-time": "支付时间",
	"index.annex": "附件",
	"index.msg-deposit-delete": "确认删除此定金吗？",
	"index.deposit-info-no": "暂无定金信息",
	"index.pay-balance-payment": "支付尾款",
	"index.sum": "合计",
	"index.wait-pay": "待支付",
	"index.pay-balance-payment.no": "暂无尾款信息",
	"index.product-invoice-info": "商品发票信息",
	"index.msg-product-invoice-delete": "确定删除此商品发票吗？",
	"index.receive-product-num": "收货数量",
	"index.tax-rate": "税率",
	"index.invoice-num": "发票数量",
	"index.invoice-num-none": "暂无商品发票信息",
	"index.invoice-info": "发票信息",
	"index.product-reconciliation": "配送商品对账",
	"index.reconciliation-wait": "对账待确认",
	"index.reconciliation-ok": "对账已确认",

	"index.enter": "请输入",
	"index.select": "请选择",
	"index.msg-mobile-correct": "请输入正确的电话号码",
	"index.msg-ID-card-correct": "请输入正确的身份证",
	"index.reset": "重置",
	"index.reject": "驳回",
	"index.delete": "删除",
	"index.success": "操作成功",
	"index.unit-price-weight": "元/吨",
	"index.unit.price": "元",
	"index.retract": "收起",
	"index.expand": "展开",
	"index.delivery": "配送",
	"index.delivery-from": "配送地",
	"index.pickup-self": "自提",
	"index.select-all": "全选",
	"index.finish": "完成",
	"index.edit": "编辑",
	"index.total": "合计",
	"index.settlement": "结算",
	"index.invoice-type": "发票类型",
	"index.invoice": "发票",
	"index.invoice-wait-sure": "开票待确认",
	"index.review-pass-wait-inovice": "开票驳回",
	"index.invoicing-in": "开票中",
	"index.invoice-confirmed": "开票完成",
	"index.invoice-link": "发票链接",
	"index.order-stream": "订单流程",
	"index.remark": "备注",
	"index.delivery-address-select": "选择配送地址",
	"index.receive-record": "收货记录",
	"index.contract-upload": "上传合同",
	"index.self-pick-up-info": "自提信息",
	"index.add": "添加",
	"index.msg-contract-info-upload": "是否确认提交合同信息？",
	"index.pay-deposit": "支付定金",
	"index.pay-confirm": "确认支付",
	"index.delivery-proudct-receive": "配送商品收货",
	"index.self-pickup-product-receive": "自提商品收货",
	"index.invoice-physic-select": "选择物理发票",
	"index.bill-confirm-select": "选择对账单",
	"index.order-node": "订单节点",
	"index.platform-order": "平台下单",
	"index.order-review": "订单审核",
	"index.deposit-payment": "缴纳定金",
	"index.deposit-review": "定金审核",
	"index.send-receive-product": "发货/收货",
	"index.bill-confirm": "对账",
	"index.invoicing": "开票",
	"index.balance-paying": "付尾款",
	"index.balance-paying-review": "付尾款审核",
	"index.order-completion": "订单完成",
	"index.reject-desc": "驳回说明",
	"index.reject-placeholder": "请输入驳回说明（200字以内）",
	"index.cancel": "取消",
	"index.bill-confirm-num": "对账数量",
	"index.bill-confirm-sum": "对账金额",
	"index.bill-confirm-time": "对账时间",
	"index.selecting": "选择",
	"index.selected": "已选择",
	"index.invoice-electronic": "电子发票",
	"index.invoice-electronic-ticket": "电子专票",
	"index.invoice-ordinary-roll": "普通卷式发票",
	"index.invoice-ordinary": "普通发票",
	"index.platform-self": "自营平台",
	"index.buyer": "买家",
	"index.seller": "卖家",
	"index.msg-contract-delete": "确认删除此合同？",
	"index.invoicing-review-succ": "开票申请成功",
	"index.invoicing-review-err": "发票信息保存失败，请重试！",
	"index.msg-deposit-submit-err": "提交失败,定金支付不足!还需要支付",
	"index.msg-is-deposit-submit": "是否确认提交定金信息？",
	"index.msg-receive-no": "暂无出库信息！",
	"index.msg-blance-err": "提交失败,尾款支付不足!还需要支付",
	"index.msg-is-blance-submit": "是否确认提交尾款信息？",
	"index.msg-modify-disable": "自提信息已确定，无法修改",
	"index.msg-reject-succ": "驳回成功！",
	"index.msg-reject-reson": "请输入驳回原因！",
	"index.msg-enter-bill-select": "请选择对账单",
	"index.msg-enter-product-num": "请填写商品发票数量",
	"index.msg-select-invoice-info": "请选择发票信息",
	"index.msg-is-submit-invoice-info": "是否确认提交发票信息？",
	"index.msg-price-invalid": "无法获取有效的价格信息，请进入详情选择！",
	"index.msg-price-lose-efficacy": "价格已失效，请选择其他价格！",

	"index.final-refund-information": "尾款退款信息",
	"index.final-refund-money": "申请退款金额",
	"index.final-refund-time": "申请退款时间",
	"index.final-refund-status": "审核状态",
	"index.final-refund-pid": "已缴纳",
	"index.final-refund-waitAudit": "待审核",
	"index.final-refund-reject": "审核驳回",
	"index.final-refund-confirm": "审核通过",

	"index.modify-unit-price": "修改单价",

	"index.company-base-info": "企业基本信息",
	"index.company-code": "公司编码",
	"index.company-introduce": "公司简介",
	"index.company-appointment": "预约工厂参观",
	"index.legal-person-name": "法人姓名",
	"index.legal-person-code": "法人证件号",
	"index.contact-name": "联系人姓名",
	"index.credit-code": "社会统一信用代码",
	"index.register-sum": "注册资本",
	"index.register-region": "注册地",
	"index.create-time": "成立时间",
	"index.email": "邮政编码",
	"index.invoice-add": "新增发票",
	"index.msg-is-invoice-delete": "确认删除此发票？",
	"index.msg-switch-success": "切换成功",
	"index.publish-time": "发布时间",
	"index.order.money.leave": "剩余待支付金额",
	"index.enter-pay-sum": "请输入支付金额",
	"index.annex-upload": "附件上传",
	"index.msg-upload-err": "上传失败，请重试",
	"index.enter-annex-upload": "请上传附件",
	"index.look-order": "查看订单",
	"index.back-home": "返回首页",
	"index.submit-err": "提交出错啦！",
	"index.try-again": "再试一次",
	"index.msg-deposit-pay-success": "定金支付成功",
	"index.msg-deposit-sum": "定金金额",
	"index.msg-balance-pay-succsee": "尾款支付成功",
	"index.msg-balance-sum": "尾款金额",
	"index.msg-ordering-succ": "下单成功",
	"index.msg-order-sum": "订单金额",
	"index.product-total": "商品合计",
	"index.should-pay-sum": "应付金额",
	"index.submit-order": "提交订单",
	"index.price": "价格",
	"index.price-range": "价格区间",
	"index.bactch-num": "起批量",
	"index.spec": "规格",
	"index.card-num": "牌号",
	"index.factory": "厂商",
	"index.interaction-mode": "交货方式",
	"index.delivery-area": "配送范围",
	"index.product-detail": "商品详情",
	"index.warehouse-address": "仓库地址",
	"index.msg-price-expire": "价格过期无法够买！",
	"index.enter-product-num": "请选择商品数量",
	"index.product-info": "商品信息",
	"index.product-code": "商品编码",
	"index.batch-no": "批次号",
	"index.send-num": "发货数量",
	"index.receive-num-this": "本次收货数量",
	"index.desc": "说明",
	"index.select-driver": "选择司机",
	"index.product-receive": "发货",
	"index.product-spec": "商品规格",
	"index.send-num-this": "本次发货量",
	"index.received-num-this": "已收货数量",
	"index.send-annex-list": "发货附件列表",
	"index.receive-annex-list": "收货附件列表",
	"index.search-placeholder": "请输入你想搜索的内容",
	"index.product-screen": "商品筛选",
	"index.price-sort-low": "价格从低到高",
	"index.price-sort-high": "价格从高到低",
	"index.contract-name": "合同名称",
	"index.expire": "有效期",
	"index.upload-max": "每次最多上传三个文件！",
	"index.pdf-upload": "PDF上传",
	"index.pictrue-upload": "图片上传",
	"index.access-title": "需要文件访问权限",
	"index.access-desc": "您还未授权本应用读取文件。为保证您可以正常上传文件，请在权限设置页面打开文件访问权限（不同手机厂商表述可能略有差异）请根据自己手机品牌设置",
	"index.access-sure": "去授权",
	"index.access-cancel": "算了",

	"index.update-note": "更新提示",
	"index.msg-update": "新版本已经准备好，是否重启应用?",
	"index.msg-updated": "已经有新版本了哟~",
	"index.msg-update-tips": "新版本已经上线啦~，请您删除当前小程序，重新搜索打开哟~",
	"index.loading": "加载中···",
	"index.inventory": "库存",
	"index.all": "全部",
	"index.sally-hot": "热销商品",
	"index.collected": "已收藏",
	"index.collect-shop": "收藏店铺",
	"index.collect": "收藏",
	"index.enter-shop": "进入店铺",
	"index.shop-name": "店铺详情",
	"index.my-collect": "我的收藏",
	"index.collect-cancel": "取消收藏",
	"index.name": "姓名",
	"index.msg-name": "请输入收件人姓名",
	"index.price-min": "最低价",
	"index.price-max": "最高价",
	"index.jingxuan": "精选商品",
	"index.changjiazhigong": "厂家直供",
	"index.yewu": "主营业务",
	"index.view-rate": "展约率",
	"index.response-rate": "响应率",
	"index.back-rate": "回头率",
	"index.language": "EN",
	"index.read": "已阅读并同意",
	"index.protocol": "《用户服务协议》",
	"index.business-type": "业务类型：",
	"index.create-year": "成立年份：",
	"index.create-inout-mode": "进出口模式：",
	"index.business-main": "主营业务：",
	"index.factory-support": "工厂支持：",
	"index.trade-capacity": "贸易能力",
	"index.product-capacity": "生成能力",
	"index.company-show": "公司展示",
	"index.choose-coupons": "选择优惠券",
	"index.available-platform": "适用平台",
	"index.expiry-date": "有效期",
	"index.coupon-get": "领取优惠券",
	"index.coupon": "优惠券",
	"index.get": "领取",
	"index.got": "已领取",
	"index.go-register": "还没有账号，立即去注册",
	"index.register-protocol": "《平台注册协议》",
	"index.register": "注册",
	"index.sure-pass": "确认密码",
	"index.msg-vertify": "请输入图形验证码",
	"index.msg-password-no-same": "两次密码不一致",
	"index.enterprise-info": "企业信息",
	"index.customer-type": "客户分类",
	"index.apply-role": "申请角色",
	"index.business-entity": "经营主体",
	"index.floor": "楼层",
	"index.business-license": "营业执照",
	"index.operator-contract": "操作人员委托授权书",
	"index.detail-address": "详细地址",
	"index.supplier": "供应商",
	"index.msg-register-succ": "注册成功，等待审核",
	"index.shop-type": "店铺类型",

	"index.agreement-title": "《用户服务协议》",
	"index.agreement-sub": "欢迎您阅读本公司平台用户服务协议！",
	"index.agreement-0": "本协议发布之日起，本公司的网站平台、软件系统、APP、公众号、小程序等均适用本平台服务协议指本协议。各服务条款前所列索引关键词仅为帮助您理解该条款表达的主旨之用，不影响或限制本协议条款的含义或解释。为维护您自身权益，建议您仔细阅读各条款具体表述。",
	"index.agreement-0.1": "0.1【审慎阅读】录流程中，点击同意本协议之前，应当认真阅读（未成年人应当在监管人陪同下阅读）本协议。请您务必审慎阅读、充分理解各条款内容，特别是免除或者限制责任的条款、法律适用和争议解决条款。免除或者限制责任的条款将以粗体下划线标识，您应重点阅读。如您对协议有任何疑问，可向本公司平台客服咨询。",
	"index.agreement-0.2": "0.2【签约动作】当您按照登录、注册页面提示填写信息、阅读并同意本协议且完成全部注册程序后，即表示已充分阅读、理解并接受本协议的全部内容，并与本公司应用达成一致，成为本公司用户。阅读本协议的过程中，如果您不同意本协议或其中任何条款约定，您应立即停止注册、登录程序。",
	"index.agreement-0.3": "0.3【协议变更】在您签署本协议之后，此文本可能因国家政策、产品以及履行本协议的环境发生变化而进行修改，修改后的协议发布在本公司平台上，并以本协议第九条约定的方式通知您。若您对修改后的协议有异议的，请立即停止登录、使用本公司平台产品及服务，若您登录或继续使用本公司平台产品或服务，视为对修改后的协议予以认可。",
	"index.agreement-0.4": "0.4【补充协议】由于互联网高速发展，您与本应用签署的协议列明的条款并不能完整罗列并覆盖您与本公司的所有权利与义务，现有的约定也不能保证完全符合未来发展的需求。因此，本应用法律声明及隐私权政策、规则均为本协议的补充协议，与本协议不可分割且具有同等法律效力。如您使用本公司服务，视为您同意上述补充协议。各补充协议的变更效力参照0.3款的约定。",
	"index.agreement-1": "一、 定义",
	"index.agreement-1.0.0": "本公司平台： 指包括网站官网,APP、公众号等网站及客户端。",
	"index.agreement-1.0.1": "本公司平台规则： 包括所有在应用平台上已经发布及后续发布的全部规则、解读、实施细则、产品流程说明、公告等内容。",
	"index.agreement-1.0.2": "用户： 下称“您”或“用户”，是指注册、登录、使用该应用平台的个人或组织，包括但不限于该应用平台入驻机构、该应用平台讲师、嘉宾、学员。",
	"index.agreement-1.0.3": "入驻机构： 指注册使用本应用机构等服务，在中国境内依法成立的法人组织或中国法律承认的其他机构。",
	"index.agreement-1.0.4": "讲师： 指注册使用本应用等服务，具有完全民事行为能力，从属于入驻机构或独立的个人讲师。",
	"index.agreement-1.0.5": "嘉宾： 指注册使用本应用机构等服务，具有完全民事行为能力或经监护人同意，受入驻机构或讲师邀请，参与本应用平台活动的个人。",
	"index.agreement-1.0.6": "学员： 注册、登录、使用本应用平台，参加入驻机构、讲师开设的课程等活动的个人。",
	"index.agreement-2": "二、 协议范围",
	"index.agreement-2.1": "2.1 签约主体",
	"index.agreement-2.1.1": "【签约主体】本协议由您与本应用平台经营者共同订立，本协议对您与本应用平台经营者均具有约束力。",
	"index.agreement-2.1.2": "【经营者信息】本应用平台经营者是指经营本应用平台的法律主体。",
	"index.agreement-2.1.3": "【经营者变更】本协议项下，本应用平台经营者可能根据平台的业务调整而发生变更，变更后的平台经营者与您共同履行本协议并向您提供服务，本应用平台经营者的变更不会影响您本协议项下的权益。",
	"index.agreement-3": "三、 账号注册与使用",
	"index.agreement-3.1": "3.1 用户资格",
	"index.agreement-3.1.1": "【用户资格】您确认，在您开始注册程序使用本应用平台服务前，您应当具备中华人民共和国法律规定的与您行为相适应的民事行为能力。若您不具备前述与您行为相适应的民事行为能力，则您及您的监护人应依照法律规定承担因此而导致的一切后果。",
	"index.agreement-3.1.2": "此外，您还需确保您符合中国法律的各项规定，不是任何国家、国际组织或者地域法律、规则限制的对象，否则您可能无法正常注册及使用本应用平台服务。",
	"index.agreement-3.2": "3.2 用户账号说明",
	"index.agreement-3.2.0.0": "【用户账号获得】 当您使用您的第三方平台账号，登录本应用平台，即在本应用平台创建等同于您的第三方平台账号的本应用账号。在您的应用账号绑定您的手机号后，您的手机号也具有您的本应用账号的同等效力。",
	"index.agreement-3.2.0.1": "【用户账号使用】 您有权使用您设置或确认的本应用用户账号登录本应用平台，以及通过机构ID登录本应用。",
	"index.agreement-3.2.0.2": "本应用平台只允许每位用户使用一个本应用平台账号。",
	"index.agreement-3.2.0.3": "由于您的本应用账号关联您的个人信息及本应用平台的商业信息，您的本应用账号仅限于您本人使用。未经本应用平台同意，您直接或间接授权第三方使用您本应用账号的行为无效。如经本应用平台判断，您的本应用账号的使用可能危及您的账号安全或本应用平台信息安全的，本应用平台可拒绝提供相应服务或终止本协议。",
	"index.agreement-3.2.0.4": "【用户账号转让】 您在本应用平台的账号不得以任何方式转让，否则本应用平台有权追究您的违约责任，且由此产生的一切责任均由您承担。",
	"index.agreement-3.2.0.5": "【实名认证】 为使您更好地使用本应用平台的各项服务，保障您的账号安全，本应用课可要求您按我国法律规定完成实名认证。",
	"index.agreement-3.2.0.6": "【不活跃账号回收】 如您的账号同时符合以下条件，则本应用可回收您的账号，您的账号将不能再登录本应用平台，并按本协议第十条的约定处理：",
	"index.agreement-3.2.1": "（一）未按要求完成实名认证；",
	"index.agreement-3.2.2": "（二）连续70天未用于登录本应用平台；",
	"index.agreement-3.2.3": "（三）不存在未到期的有效业务。",
	"index.agreement-3.3": "3.3 用户信息管理",
	"index.agreement-3.3.1": "3.3.1 真实合法",
	"index.agreement-3.3.1.1": "【信息真实】 入驻机构、讲师及嘉宾在使用本应用平台服务时，应当按本应用平台页面的提示准确完整地提供您的信息（包括您的姓名、联系地址、有效联系电话及证件信息等），以便本应用与您联系。您了解并同意，您有义务保证您提供信息的真实性及有效性。",
	"index.agreement-3.3.1.2": "【名称合法】 您在本应用平台设置的以下名称，包括但不限于用户名称、机构名称、专辑名称及课程名称等，不得违反国家法律法规以及本应用平台关于此类名称的管理规定，否则本应用平台可限制、禁止您使用本应用平台的相关服务，或按照本协议的违约处理措施进行处理。",
	"index.agreement-3.3.2": "3.3.2 更新维护",
	"index.agreement-3.3.2.1": "【信息更新】 您应当及时更新您提供的信息，在法律有明确规定要求本应用平台作为网络服务提供者必须对用户的信息进行核实的情况下，本应用将依法不时地对您的信息进行检查核实，您应当配合提供最新、真实、完整、有效的信息。",
	"index.agreement-3.3.2.2": "【信息维护】 存在以下任一条件时，本应用可向您发出询问或要求整改的通知，并要求您进行重新认证，直至中止、终止对您提供部分或全部本应用平台服务，本应用对此不承担责任，您将承担对您自身、他人及本应用造成的全部损失与不利后果。",
	"index.agreement-3.3.01": "（一）本应用按您最后一次提供的信息与您联系未果；",
	"index.agreement-3.3.02": "（二）您未按本应用的要求及时提供信息；",
	"index.agreement-3.3.03": "（三）您提供的信息存在明显不实；",
	"index.agreement-3.3.04": "（四）司法行政机关核实您提供的信息无效。",
	"index.agreement-3.4": "3.4 账号安全规范",
	"index.agreement-3.4.01": "【账号安全保管义务】 您通过第三方平台账号或手机号登录本应用平台，本应用任何时候均不会主动要求您提供您的第三方平台账号的密码或手机短信验证码。因此，建议您务必保管好您的第三方平台账号和手机，并确保您在每个上网时段结束时退出登录并以正确步骤离开本应用平台。",
	"index.agreement-3.4.02": "【账号损失】 因您主动泄露账号或因您遭受他人攻击、诈骗等行为导致的损失及后果，本应用对此不承担责任，您应通过司法、行政等救济途径向侵权行为人追偿。",
	"index.agreement-3.4.03": "【账号行为责任自负】 除本应用存在过错外，您应对您账号项下的所有行为结果（包括但不限于在线发布信息、购买课程或其他服务及披露信息等）负责。",
	"index.agreement-3.4.04": "【日常维护须知】 如发现任何未经授权使用您账号登录本应用平台或其他可能导致您账号遭窃、遗失的情况，建议您立即通知本应用。您理解本应用对您的任何请求采取行动均需要合理时间，且本应用应您的请求而采取的行动可能无法避免或阻止侵害后果的形成或扩大，除本应用存在法定过错外，本应用不承担责任。",
	"index.agreement-4": "四、 本应用平台服务及规范",
	"index.agreement-4.0.1": "【服务概况】 您可以在本应用平台上享受创建机构、课程、专辑，邀请课程嘉宾，开设、参与、购买、评价、转播课程，推广、分销具体课程或会员管理，给讲师打赏，在课程中发表评论、提问、发红包，有偿提问，提交平台协助解决争议等服务(其中部分为收费服务)。本应用平台将根据经营的实际需要，不时修改或开发新的服务内容，用户能享受的服务范围，以本应用平台提供的实际功能为准。",
	"index.agreement-4.1": "4.1 机构管理",
	"index.agreement-4.1.0.1": "【机构创建】 您可以在本应用平台创建属于您个人的机构，并设定机构是否收费及收费价格，开设多门类公开或付费课程，发布和申请推广课程信息，吸引学员参与或购买课程。",
	"index.agreement-4.1.0.2": "【机构限制】 基于本应用平台管理需要，您理解并认可，同一用户在本应用平台仅能开设一个机构，本应用可关闭您在本应用平台同时开设的其他机构。",
	"index.agreement-4.1.0.3": "【机构转让】 由于机构与本应用平台账号的不可分性，机构转让实质为本应用平台账号的转让，因此本应用不允许您转让机构。",
	"index.agreement-4.1.0.4": "【专辑、课程删除】 您可以删除您机构内所有或部分专辑及课程，但您应当对您删除专辑及课程所造成的违约、侵权等法律后果承担相应责任，包括但不限于对此前已收取的相关费用的退还及赔偿承担相应责任。",
	"index.agreement-4.1.0.5": "【机构关停】 在您的机构连续8周无公开或付费课程的情况下，本应用有权关停您的机构。",
	"index.agreement-4.1.0.6": "【课程管理】 机构创建者对讲师在机构内开设的课程承担管理责任，讲师在课程中对嘉宾及学员承担管理责任。",
	"index.agreement-4.2": "4.2 机构、专辑、课程的发布与推广",
	"index.agreement-4.2.0.1": "【发布与推广】 用户创建机构，添加专辑和课程后，可以通过本应用平台提供的邀请卡等服务，发布课程信息，吸引学员参与或购买课程。 用户还可以与本应用平台签订推广协议，在本应用平台的推荐页面，以图片或文字的形式向学员推广相应课程。",
	"index.agreement-4.3": "4.3 依法纳税",
	"index.agreement-4.3.0.1": "【依法纳税】 依法纳税是每一个公民、企业应尽的义务。对于从本应用平台获得的应纳税所得，您应及时依法向税务主管机关申报纳税。根据国家法律法规政策，如税务机关要求本应用平台作为代扣代缴义务人的，本应用平台可在用户对课程收益提现前，扣除应纳税款，代为缴纳。",
	"index.agreement-4.4": "4.4 课程购买",
	"index.agreement-4.4.0.1": "【课程购买】 您可以通过您注册时填写的第三方账号、手机号或者其他联系方式订阅您感兴趣的课程信息。当您在本应用平台购买课程时，请您务必仔细确认所购课程的时间、价格及内容等重要事项，并在下单时仔细核实课程和价格信息。您购买课程的交易发生在您与入驻机构或个人讲师之间，本应用平台无正当理由不能要求入驻机构或个人讲师退款。若您与入驻机构或个人讲师达成退款合意，本应用在扣除课程费用的1%（含第三方平台收取的手续费）作为退款手续费后，将剩余款项原路返回您的账户。",
	"index.agreement-4.4.0.2": "【用户谨慎义务】 本应用仅向您提供本应用平台服务，您了解本应用平台上的信息系用户自行发布，且可能存在风险和瑕疵。鉴于本应用平台具备存在海量信息及信息远程和即时发布的特点，本应用无法逐一审查课程内容的质量、效果、准确性和真实性，对此您在参与或购买课程时应谨慎判断。",
	"index.agreement-4.5": "4.5 服务收费",
	"index.agreement-4.5.0.1": "【服务收费】 本应用为本应用平台向您提供的服务付出了大量的成本，除本应用平台明示的收费业务外，本应用向您提供的服务目前是免费的。如未来本应用向您收取合理费用，本应用会采取合理途径、以足够合理的期限提前通过法定程序，并以本协议第九条约定的方式通知您，确保您有充分选择的权利。",
	"index.agreement-4.6": "4.6 禁止行为",
	"index.agreement-4.6.0.1": "【禁止行为】 您不得在本应用平台上从事以下行为：",
	"index.agreement-4.6.01": "（一）利用本应用平台发表、传送、传播、储存危害国家安全、国家统一、社会稳定的内容；",
	"index.agreement-4.6.02": "（二）利用本应用平台发表侮辱、诽谤、色情、暴力、引起他人不安及任何违反国家法律法规政策的内容；",
	"index.agreement-4.6.03": "（三）利用本应用平台发表、传送、传播、储存侵害他人知识产权、商业秘密、肖像权、隐私权等合法权利的内容；",
	"index.agreement-4.6.04": "（四）利用本应用平台发表欺诈、虚假、不准确、存在误导性的信息，或冒充、利用他人名义进行活动；",
	"index.agreement-4.6.05": "（五）利用本应用平台从事任何违法犯罪活动；",
	"index.agreement-4.6.06": "（六）发布破坏、篡改、删除、影响本应用平台任一系统正常运行或未经授权秘密获取本应用平台及其他用户数据、个人资料的病毒、木马、爬虫等恶意软件、程序代码；",
	"index.agreement-4.6.07": "（七）发布其他违背社会公共利益、公共道德或依据本协议或本应用平台规则不适合在本应用平台上发布的信息；",
	"index.agreement-4.6.08": "（八）在本应用平台上贬低、诋毁竞争对手，干扰本应用平台上进行的任何交易、活动，或以任何方式干扰或试图干扰本应用平台的正常运作；",
	"index.agreement-4.6.09": "（九）对课程实施恶意购买、恶意维权等扰乱本应用平台正常交易秩序的行为。",
	"index.agreement-4.6.10": "（十）其他违反中华人民共和国相关法律法规及国家政策的行为。",
	"index.agreement-4.7": "4.7 交易争议处理",
	"index.agreement-4.7.0.1": "【交易争议处理】 您在本应用平台交易过程中与其他用户发生争议的，您或其他用户中的任何一方均有权选择以下途径解决：",
	"index.agreement-4.7.01": "（一）与争议相对方自主协商；",
	"index.agreement-4.7.02": "（二）向本应用平台客服申请协助解决争议；",
	"index.agreement-4.7.03": "（三）请求消费者协会或者其他依法成立的调解组织调解；",
	"index.agreement-4.7.04": "（四）向有关行政部门投诉；",
	"index.agreement-4.7.05": "（五）根据与争议相对方达成的仲裁协议（如有）提请仲裁机构仲裁；",
	"index.agreement-4.7.06": "（六）向人民法院提起诉讼。",
	"index.agreement-4.8": "4.8 免责条款",
	"index.agreement-4.8.0.1": "【不可抗力及第三方原因】 本应用依照法律规定履行基础保障义务，但对于下述原因导致的合同履行障碍、履行瑕疵、履行延后或履行内容变更等情形，本应用不承担相应的违约责任：",
	"index.agreement-4.8.01": "（一）因自然灾害、罢工、暴乱、战争、政府行为、司法行政命令等不可抗力因素；",
	"index.agreement-4.8.02": "（二）因电力供应故障、通讯网络故障等公共服务因素或网络流量拥堵、黑客攻击等第三人因素；",
	"index.agreement-4.8.03": "（三）在本应用已尽善意管理的情况下，因常规或紧急的设备与系统维护、设备与系统故障、网络信息与数据安全等因素。",
	"index.agreement-5": "五、 用户信息的保护及例外",
	"index.agreement-5.1": "5.1 用户信息保护",
	"index.agreement-5.1.0.1": "【信息保护注意事项】 本应用非常重视用户个人信息的保护，在您使用本应用提供的服务时，您同意本应用按照在本应用平台上公布的隐私权政策收集、存储、保护、使用和披露您的个人信息。本应用希望通过隐私权政策向您清楚地介绍本应用对您个人信息的处理方式，因此本应用建议您完整地阅读隐私权政策（详情见本应用帮助手册），以帮助您更好地保护您的隐私权。除此以外，您需要特别注意以下几点：",
	"index.agreement-5.1.01": "（一）请您勿在使用本应用平台服务过程中透露您的各类财产帐户、银行卡、信用卡、第三方支付账号及对应密码等重要资料，否则由此带来的任何损失由您自行承担；",
	"index.agreement-5.1.02": "（二）您的注册信息是本应用平台的重要保护内容，本应用将采取必要的技术保护措施。但由于互联网的开放性以及技术的迅猛发展，可能因第三方因素导致您的信息泄漏，本应用平台对此不承担责任；",
	"index.agreement-5.1.03": "（三）本应用平台的服务具有公开性，若您将个人隐私信息上传、发表至本应用平台，或通过本应用平台传播给其他人，由此引起隐私的泄漏，本应用对此不承担责任；",
	"index.agreement-5.1.04": "（四）由于您将账号信息告知他人或与他人共享账号，由此导致的任何个人隐私的泄漏，本应用对此不承担责任；",
	"index.agreement-5.1.05": "（五）若您是未成年人，您在本应用平台上发表或上传信息前，应咨询您的监护人并取得监护人的同意。",
	"index.agreement-5.2": "5.2 第三方合作信息互通",
	"index.agreement-5.2.0.1": "【第三方合作信息互通】 为提升本应用的质量，本应用平台可能会与第三方合作共同向您提供相关的本应用服务，此类合作可能需要包括但不限于本应用用户数据与第三方用户数据的互通。在此情况下，您知晓并同意如该第三方同意承担与本应用平台同等的保护用户隐私的责任，则本应用平台有权将您的注册资料等提供给该第三方，并与第三方约定您的数据仅为双方合作的本应用之目的使用；",
	"index.agreement-5.2.0.2": "并且，本应用将对该等第三方使用您的数据的行为进行监督和管理，尽一切合理努力保护您的个人信息的安全性。",
	"index.agreement-5.3": "5.3 用户信息保护的例外",
	"index.agreement-5.3.0.1": "【信息保护例外】 保护用户隐私和其他个人信息是本应用的一项基本政策，本应用保证不会将您的注册资料及您在使用本应用平台时存储在本应用的非公开内容用于任何用途，但下列情况除外：",
	"index.agreement-5.3.01": "（一）您自行在网络上公开的信息或其他已合法公开的个人信息；",
	"index.agreement-5.3.02": "（二）以合法渠道获取的个人信息；",
	"index.agreement-5.3.03": "（三）事先获得您的明确授权；",
	"index.agreement-5.3.04": "（四）为维护社会公共利益；",
	"index.agreement-5.3.05": "（五）本应用或学校、科研机构等基于公共利益为学术研究或统计的目的，且公开方式不足以识别特定自然人；",
	"index.agreement-5.3.06": "（六）您侵害本应用合法权益，为维护前述合法权益且在必要范围内；",
	"index.agreement-5.3.07": "（七）根据相关政府主管部门或根据相关法律法规和政策的要求；",
	"index.agreement-5.3.08": "（八）其他必要情况。",
	"index.agreement-6": "六、知识产权及相关权利",
	"index.agreement-6.1": "6.1 用户权利通知",
	"index.agreement-6.1.0.1": "【用户权利通知】 本应用尊重他人的知识产权和合法权益，呼吁用户也要同样尊重他人的知识产权和他人的合法权益。若您认为您的知识产权或其他合法权益被侵犯，请按照以下规范向本应用平台提供资料。",
	"index.agreement-6.1.0.2": "【权利通知格式规范】 为了本应用平台有效处理您发出的权利通知，请您使用以下格式（包括各条款的序号）：",
	"index.agreement-6.1.01": "（一）权利人对涉嫌侵权内容拥有知识产权或其他合法权益，依法可以行使知识产权或其他合法权益的权属证明；",
	"index.agreement-6.1.02": "（二）请充分、明确地描述被侵犯了知识产权或其他合法权益的情况并请提供涉嫌侵权的课程名称或第三方网址（如有）；",
	"index.agreement-6.1.03": "（三）请指明涉嫌侵权课程或其他信息的哪些内容侵犯了第（二）项中列明的权利；",
	"index.agreement-6.1.04": "（四）请提供权利人具体的联络信息，包括姓名、身份证或护照复印件（对自然人）、机构登记证明复印件（对机构）、通信地址、电话号码、传真和电子邮件；",
	"index.agreement-6.1.05": "（五）请提供涉嫌侵权内容在信息网络上的位置（如指明您举报的含有侵权内容的出处，即：具体某个课程或具体的网页地址）以便我们与您举报的含有侵权内容的课程所有权人/管理人联系；",
	"index.agreement-6.1.06": "（六）请在权利通知中加入如下关于通知内容真实性的声明：“我保证，本通知中所述信息是充分、真实、准确的，如果本权利通知内容不完全属实，本人将承担由此产生的一切法律责任”；",
	"index.agreement-6.1.07": "（七）请您签署该权利通知，如果您是依法成立的机构或组织，请您加盖公章。",
	"index.agreement-6.1.07.1": "【权利通知失实】 如果权利通知的陈述失实，权利通知提交者将承担由此造成的全部法律责任（包括但不限于赔偿各种费用及律师费）。如果您不确定网络上可获取的资料是否侵犯了其知识产权和其他合法权益，本应用建议您首先咨询专业人士。",
	"index.agreement-6.2": "6.2 用户授权",
	"index.agreement-6.2.0.1": "【用户授权】 对于用户通过本应用平台上传至可公开（免费或付费）获取区域的任何内容，用户同意本应用在全世界范围内具有免费的、永久性的、不可撤销的、非独家的和完全再许可的权利和许可，以使用、复制、修改、改编、出版、翻译、据以创作衍生作品、传播、表演和展示此等内容（整体或部分），和/或将此等内容编入当前已知的或以后开发的其他任何形式的作品、媒体或技术中。",
	"index.agreement-6.3": "6.3 权利声明",
	"index.agreement-6.3.0.1": "【权利声明】 本应用平台所有的产品、技术与所有程序均属于本应用的知识产权，“本应用”，“Lycheer”及相关图形等为本应用的注册商标。未经本应用许可，任何人不得擅自（包括但不限于：以非法的方式复制、传播、展示、镜像、上载、下载）使用，否则本应用将依法追究法律责任。",
	"index.agreement-7": "七、第三方产品和服务",
	"index.agreement-7.1": "7.1 第三方产品和服务",
	"index.agreement-7.1.0.1": "【第三方产品和服务】 本服务可能包含第三方提供的产品或服务。当您使用第三方提供的产品或服务时，可能会另有相关的协议或规则，您同样应当认真阅读并遵守。如您在使用第三方产品或服务时发生任何纠纷的，请您与第三方直接联系，本应用不承担任何责任，但根据需要会依法提供必要的协助。",
	"index.agreement-7.2": "7.2 第三方支付服务",
	"index.agreement-7.2.0.1": "【第三方支付服务】 用户在本应用平台上通过打赏、购买课程、发红包等方式支付的资金，分别视为对特定对象的赠与（打赏）、对特定商品的消费支出（购买课程）和对不特定对象的赠与（发红包）。用户在本应用平台上进行的包括但不限于上述各种支付活动均直接通过微信支付和财付通等第三方支付服务实现，用户应遵守第三方支付服务协议。因第三方支付服务收取的手续费和导致的资金损失由用户自行承担或根据第三方支付服务的协议处理，本应用不承担相应责任。",
	"index.agreement-7.3": "7.3 代收服务",
	"index.agreement-7.3.0.1": "【代收服务】 除本应用直接收取的推广费用、入驻费用外，用户在本应用平台上通过打赏、购买课程、发红包等方式支付的资金，用户均同意由本应用代收后，支付给用户的相应支付活动所指向的特定对象。用户支付的资金均存入第三方支付平台或本应用的账号。用户使用本应用代收服务期间，本应用无须对为您保管、代收或代付款项的货币贬值、汇率损失和利息损失及其他风险担责，并且本应用无须向您支付此等款项的任何孳息。",
	"index.agreement-7.4": "7.4 提现服务",
	"index.agreement-7.4.0.1": "【提现服务】 根据不同的支付方式，接受资金的用户可在本应用平台上申请提现。根据相关法律法规及第三方支付平台的限制，每位用户每天只能提现一次，单笔提现可能存在一定的提现限额和账期要求。本应用无法提供资金即时到账服务，您认可资金于途中流转需要合理时间。提现指令一旦发出即立即生效、不可撤销，本应用有权根据您发出的提现指令进行支付操作。您应妥善保管您的手机等电子设备以及第三方平台账号及密码、支付密码、短信校验码等信息和资料，因您泄露、遗失、复制、转交前述信息和资料而导致的损失，由您自行承担。",
	"index.agreement-8": "八、 用户的违约及处理",
	"index.agreement-8.1": "8.1 违约认定",
	"index.agreement-8.1.0.1": "【违约情形】 发生如下情形之一的，视为您违约：",
	"index.agreement-8.1.01": "（一）使用本应用平台服务时违反有关法律法规规定；",
	"index.agreement-8.1.02": "（二）违反本协议、本协议补充协议约定或本应用平台规则。",
	"index.agreement-8.1.02.1": "【违约认定】 本应用可在本应用平台规则中约定违约认定的程序和标准，例如可依据您的用户数据和课程信息与本应用平台大数据的关系来认定您是否构成违约；您有义务对您的数据或信息的异常现象进行充分举证和合理解释，否则将被认定为违约。",
	"index.agreement-8.2": "8.2 违约处理措施",
	"index.agreement-8.2.0.1": "【信息处理】 您在本应用平台上发布的信息构成违约的，本应用可根据相应规则立即对相应信息进行删除、屏蔽处理或对您的课程进行下架、监管。",
	"index.agreement-8.2.0.2": "【行为限制】 您在本应用平台上实施的行为，或虽未在本应用平台上实施但对本应用平台及其用户产生影响的行为构成违约的，本应用可依据相应规则对您执行限制参加推广活动、中止向您提供部分或全部服务、划扣违约金等处理措施。如您的行为构成根本违约的，本应用可查封您的账号，终止向您提供服务。",
	"index.agreement-8.2.0.3": "【信息移交】 为遵守国家法律、法规，维护社会安全，对于在本应用平台实施违法犯罪活动的用户，本应用将可能冻结账号，并向公安机关移交与违法犯罪活动有关的线索及用户信息。",
	"index.agreement-8.2.0.4": "【账号严重风险】 当您违约的同时存在欺诈、售假、盗用他人账号等特定情形或您存在危及他人交易安全或账号安全风险时，或严重影响本应用平台正常运转的，本应用会依照您行为的风险程度对您的账号采取取消收款、关停课程、终止服务等强制措施。",
	"index.agreement-8.3": "8.3 赔偿责任",
	"index.agreement-8.3.0.1": "【赔偿范围】 如您的行为使本应用遭受损失（包括自身的直接经济损失、商誉损失及对外支付的赔偿金、和解款、律师费、诉讼费等间接经济损失），您应赔偿本应用的上述全部损失。",
	"index.agreement-8.3.0.2": "【损失追偿】 如您的行为使本应用遭受第三人主张权利，本应用可在对第三人承担金钱给付等义务后就全部损失向您追偿。",
	"index.agreement-8.3.0.3": "【资金划扣】 如因您的行为构成严重违法、犯罪或违反相关政策的强制性规定，使得第三人遭受损失的，本应用出于社会公共利益保护或消费者权益保护目的，可从您由本应用代收的资金中划扣相应款项进行支付。如您由本应用代收的资金不足以支付上述赔偿款项的，本应用可直接扣减您在本应用其它协议项下的权益。",
	"index.agreement-8.4": "8.4 特别约定",
	"index.agreement-8.4.0.1": "【商业贿赂】 如您向本应用雇员或顾问等提供实物、现金、现金等价物、劳务、旅游等价值明显超出正常商务洽谈范畴的利益，则可视为您存在商业贿赂行为。发生上述情形的，本应用可立即终止与您的所有合作并向您收取违约金及/或赔偿金，该等金额以本应用因您的贿赂行为而遭受的经济损失和商誉损失作为计算依据。",
	"index.agreement-8.4.0.2": "【关联处理】 如您因严重违约导致本应用终止本协议的，出于维护平台秩序及保护用户权益的目的，本应用可对本应用与您在其他协议项下的合作采取中止甚或终止协议的措施，并以本协议第九条约定的方式通知您。",
	"index.agreement-9": "九、 通知",
	"index.agreement-9.1": "9.1 用户有效的联系方式",
	"index.agreement-9.1.0.1": "【联系方式真实有效】 您在注册成为本应用平台用户，并接受本应用平台服务时，您应保证使用真实有效的第三方平台账号。如果您绑定您的手机号，您应保证使用本人的手机号。如果您创建机构，开设收费课程的，本应用将要求您提供真实的联系方式，对于联系方式发生变更的，您有义务及时更新有关信息，并保持可被联系的状态。",
	"index.agreement-9.1.0.2": "您提供的微信号、手机号或其他联系方式，作为您在本应用平台的有效联系方式。本应用将向您的上述其中之一或若干联系方式向您送达各类通知，而此类通知的内容可能对您的权利义务产生重大的有利或不利影响，请您务必及时关注。",
	"index.agreement-9.2": "9.2 本应用联系方式",
	"index.agreement-9.2.0.1": "您对于本应用的通知应当通过本应用平台对外正式公布的通信地址、传真号码、电子邮件地址等联系信息进行送达。",
	"index.agreement-9.3": "9.3 通知的送达",
	"index.agreement-9.3.0.1": "【通知送达的方式】 本应用通过上述联系方式向您发出通知，其中以电子方式发出的书面通知，包括但不限于在本应用平台公告，向您提供的联系电话发送手机短信，向您提供的电子邮件地址发送电子邮件，向您的第三方账号（如微信账号）推送本应用公众号消息，在发送成功后即视为送达；以纸质载体发出的书面通知，按照提供联系地址交邮后的第五个自然日即视为送达。",
	"index.agreement-9.3.0.2": "【通知送达的法律后果】 你应当保证所提供的联系方式是准确、有效的，并进行实时更新。如果因提供的联系方式不确切，或不及时告知变更后的联系方式，使通知无法送达或未及时送达，由您自行承担由此可能产生的法律后果。",
	"index.agreement-10": "十、 协议的终止",
	"index.agreement-10.1": "10.1 终止的情形",
	"index.agreement-10.1.0.1": "【用户发起的终止】 您有权通过以下任一方式终止本协议：",
	"index.agreement-10.1.01": "（一）变更事项生效前，您停止使用并明示不愿接受变更事项的；",
	"index.agreement-10.1.02": "（二）您明示不愿继续使用本应用平台服务，且符合本应用平台终止条件的。",
	"index.agreement-10.1.02.1": "【本应用发起的终止】 出现以下情况时，本应用可以本协议第九条约定的方式通知您终止本协议：",
	"index.agreement-10.1.02.01": "（一）您违反本协议约定，本应用依据违约条款终止本协议的；",
	"index.agreement-10.1.02.02": "（二）您盗用他人账号、发布违禁信息、骗取他人财物、侵犯他人知识产权、扰乱市场秩序、采取不正当手段谋利等行为，本应用依据本协议和本应用平台规则对您的账号予以查封的；",
	"index.agreement-10.1.02.03": "（三）除上述情形外，因您多次违反本应用平台规则相关规定且情节严重，本应用依据本协议及本应用平台规则对您的账号予以查封的；",
	"index.agreement-10.1.02.04": "（四）您的账号被本应用依据本协议回收的；",
	"index.agreement-10.1.02.05": "（五）根据法律、法规、政策规定，出于维护公共利益的目的，其它应当终止服务的情况。",
	"index.agreement-10.2": "10.2 协议终止后的处理",
	"index.agreement-10.2.0.1": "【用户信息披露】 本协议终止后，除法律有明确规定外，本应用无义务向您或您指定的第三方披露您账号中的任何信息。",
	"index.agreement-10.2.0.2": "【本应用权利】 本协议终止后，本应用仍享有下列权利：",
	"index.agreement-10.2.01": "（一）继续保存您留存于本应用平台的本协议的各类信息；",
	"index.agreement-10.2.02": "（二）对于您过往的违约行为，本应用仍可依据本协议向您追究违约责任。",
	"index.agreement-10.2.02.1": "【交易处理】 本协议终止后，对于您在本协议存续期间产生的未结清的支付的款项和收取的款项（指存入第三方支付平台或本应用账号，未提现的款项），本应用可通知交易相对方并根据交易相对方的意愿决定是否取消该笔支付。",
	"index.agreement-10.2.02.2": "入驻机构或讲师自行终止协议或因上述条款被终止协议，仍有未完成的收费服务的，应积极与付费用户协商解决；拒绝协商或协商未果的，本应用将依据《中华人民共和国消费者权益保护法》等法律法规的规定，为用户向入驻机构或讲师追究违约责任提供必要信息或协助。",
	"index.agreement-11": "十一、 法律适用、管辖与其他",
	"index.agreement-11.1": "11.1 法律适用",
	"index.agreement-11.1.0.1": "【法律适用】 本协议之订立、生效、解释、修订、补充、终止、执行与争议解决均适用中华人民共和国大陆地区法律；如法律无相关规定的，参照商业惯例及/或行业惯例。",
	"index.agreement-11.2": "11.2 管辖",
	"index.agreement-11.2.0.1": "【管辖】 您因使用本应用平台服务所产生及与本应用平台服务有关的争议，由本应用与您协商解决。协商不成时，任何一方均可向本应用经营者注册地的人民法院提起诉讼。",
	"index.agreement-11.3": "11.3 协议可分性",
	"index.agreement-11.3.0.1": "【协议可分性】 本协议任一条款被视为废止、无效或不可执行，该条应视为可分的且并不影响本协议其余条款的有效性及可执行性。",

	"index.policy-title": "《隐私政策》",
	"index.policy-1": "引言",
	"index.policy-1.1": "本平台（“中国台州直集采中心客户平台”，http://www.goldcloudy.com/）重视访问者（包括但不限于通过有线或移动设备访问本平台的个人及企业，以下统称“用户”）的隐私。用户在使用本平台的服务时，本平台可能会收集和使用用户的相关信息。本平台希望通过本《隐私政策》向用户说明，在使用本平台的服务时，本平台如何收集、使用、储存和分享这些信息，以及本平台为用户提供的访问、更新、控制和保护这些信息的方式。本《隐私政策》与用户所使用的本平台服务息息相关，希望用户仔细阅读，在需要时，按照本《隐私政策》的指引，作出用户认为适当的选择。本《隐私政策》中涉及的相关技术词汇，本平台尽量以简明扼要的表述，并提供进一步说明的链接，以便用户的理解。",
	"index.policy-1.2": "用户使用或继续使用本平台的服务，即意味着同意本平台按照本《隐私政策》收集、使用、储存和分享用户的相关信息。",
	"index.policy-1.3": "如对本《隐私政策》或相关事宜有任何问题，请通过客服热线：4001-618-891与本平台联系。",
	"index.policy-2": "未成年人的特别注意事项",
	"index.policy-2.1": "如果用户未满18周岁，用户无权使用本平台服务，因此本平台希望用户不要向本平台提供任何个人信息。如果用户未满18周岁，用户只能在父母或监护人的陪同下才可以使用本平台服务。",
	"index.policy-3": "本平台可能收集的信息",
	"index.policy-3.1": "本平台提供服务时，可能会收集、储存和使用下列与用户有关的信息。如果用户不提供相关信息，可能无法注册成为本平台的用户或无法享受本平台提供的某些服务，或者无法达到相关服务拟达到的效果。",
	"index.policy-3.2": "用户提供的信息",
	"index.policy-3.3": "用户在注册账户或使用本平台的服务时，向本平台提供的相关个人信息，例如姓名、电话号码、电子邮件等；以及相关企业信息，例如企业名称、电话号码、联系地址、银行账户、主营业务等；用户通过本平台的服务向其他方提供的共享信息，以及用户使用本平台的服务时所储存的信息。",
	"index.policy-3.4": "其他方分享的用户的信息",
	"index.policy-3.5": "其他方使用本平台的服务时所提供有关用户的共享信息。",
	"index.policy-3.6": "本平台获取的用户的信息",
	"index.policy-3.7": "用户使用服务时本平台可能收集如下信息：",
	"index.policy-3.8": "日志信息,指用户使用本平台的服务时，系统可能通过cookies、web beacon或其他方式自动采集的技术信息，包括： 设备或软件信息，例如用户的移动设备、网页浏览器或用于接入本平台服务的其他程序所提供的配置信息、用户的IP地址和移动设备所用的版本和设备识别码； 在使用本平台服务时搜索或浏览的信息，例如用户使用的网页搜索词语、访问的社交媒体页面url地址，以及用户在使用本平台服务时浏览或要求提供的其他信息和内容详情；用户在使用本平台服务时发生的交易信息，例如用户交易的货物信息、款项信息、物流信息、时间信息； 有关用户曾使用的移动应用（APP）和其他软件的信息，以及用户曾经使用该等移动应用和软件的信息；用户通过本平台的服务进行通讯的信息，例如曾通讯的账号，以及通讯时间、数据和时长;",
	"index.policy-3.9": "位置信息， 指用户开启设备定位功能并使用本平台基于位置提供的相关服务时，收集的有关用户位置的信息，包括： 用户通过具有定位功能的移动设备使用本平台的服务时，通过GPS或WiFi等方式收集的用户的地理位置信息；用户或其他用户提供的包含用户所处地理位置的实时信息，例如用户提供的账户信息中包含的用户所在地区信息，用户或其他人上传的显示用户当前或曾经所处地理位置的共享信息，用户或其他人共享的照片包含的地理标记信息；用户可以通过关闭定位功能，停止对用户的地理位置信息的收集。",
	"index.policy-3.10": "本平台可能如何使用信息",
	"index.policy-3.11": "本平台可能将在向用户提供服务的过程之中所收集的信息用作下列用途:向用户提供服务；在本平台提供服务时，用于身份验证、客户服务、安全防范、诈骗监测、存档和备份用途,确保本平台向用户提供的产品和服务的安全性；帮助本平台设计新服务，改善本平台现有服务；使本平台更加了解用户如何接入和使用本平台的服务，从而针对性地回应用户的个性化需求，例如语言设定、位置设定、个性化的帮助服务和指示，或对用户和其他用户作出其他方面的回应;评估本平台服务中的广告和其他促销及推广活动的效果，并加以改善；软件认证或管理软件升级；让用户参与有关本平台产品和服务的调查。为了让用户有更好的体验、改善本平台的服务或用户同意的其他用途，在符合相关法律法规的前提下，本平台可能将通过某一项服务所收集的信息，以汇集信息或者个性化的方式，用于本平台的其他服务。例如，在用户使用本平台的一项服务时所收集的信息，可能在另一服务中用于向用户提供特定内容，或向用户展示与用户相关的、非普遍推送的信息。如果本平台在相关服务中提供了相应选项，用户也可以授权本平台将该服务所提供和储存的信息用于本平台的其他服务。",
	"index.policy-4": "用户如何访问和控制自己的个人信息",
	"index.policy-4.1": "本平台将尽一切可能采取适当的技术手段，保证用户可以访问、更新和更正自己的注册信息或使用本平台的服务时提供的其他个人信息。在访问、更新、更正和删除前述信息时，本平台可能会要求用户进行身份验证，以保障账户安全。",
	"index.policy-4.2": "本平台可能分享的信息",
	"index.policy-4.3": "除以下情形外，未经用户同意，本平台以及本平台的关联公司不会与任何第三方分享用户的个人信息：本平台以及本平台的关联公司，可能将用户的个人信息与本平台的关联公司、合作伙伴及第三方服务供应商、承包商及代理（例如代表本平台发出电子邮件或推送通知的通讯服务提供商、为本平台提供位置数据的地图服务供应商）分享（他们可能并非位于用户所在的法域），用作下列用途：向用户提供本平台的服务；实现“本平台可能如何使用信息”部分所述目的；履行本平台在《中国台州直集采中心电商平台交易总则》或本《隐私政策》中的义务和行使本平台的权利；理解、维护和改善本平台的服务。如本平台或本平台的关联公司与任何上述第三方分享用户的个人信息，本平台将努力确保该等第三方在使用用户的个人信息时遵守本《隐私政策》及本平台要求其遵守的其他适当的保密和安全措施。随着本平台业务的持续发展，本平台以及本平台的关联公司有可能进行合并、收购、资产转让或类似的交易，用户的个人信息有可能作为此类交易的一部分而被转移。本平台将在转移前通知用户。本平台或本平台的关联公司还可能为以下需要而保留、保存或披露用户的个人信息：；遵守适用的法律法规；遵守法院命令或其他法律程序的规定；遵守相关政府机关的要求；为遵守适用的法律法规、维护社会公共利益，或保护本平台的客户、本平台或本平台的集团公司、其他用户或雇员的人身和财产安全或合法权益所合理必需的用途。",
	"index.policy-5": "信息安全",
	"index.policy-5.1": "本平台仅在本《隐私政策》所述目的所必需的期间和法律法规要求的时限内保留用户的个人信息。本平台使用各种安全技术和程序，以防信息的丢失、不当使用、未经授权阅览或披露。例如，在某些服务中，本平台将利用加密技术来保护用户提供的个人信息。但请用户理解，由于技术的限制以及可能存在的各种恶意手段，在互联网行业，即便竭尽所能加强安全措施，也不可能始终保证信息百分之百的安全。用户需要了解，用户接入本平台的服务所用的系统和通讯网络，有可能因本平台可控范围外的因素而出现问题。",
	"index.policy-6": "用户分享的信息",
	"index.policy-6.1": "本平台的多项服务，可让用户不仅与自己的社交网络，也与使用该服务的所有用户公开分享用户的相关信息，例如，用户在本平台的服务中所上传或发布的信息（包括用户公开的企业信息、联系方式、交易信息等）、用户对其他人上传或发布的信息作出的回应，以及包括与这些信息有关的位置数据和日志信息。使用本平台服务的其他用户也有可能分享与用户有关的信息（包括位置数据和日志信息）。特别是，本平台的社交媒体服务，是专为使用户与世界各地的用户共享信息而设计，用户可以使共享信息实时、广泛地传递。只要用户不删除共享信息，有关信息会一直留存在公共领域；即使用户删除共享信息，有关信息仍可能由其他用户或不受本平台控制的非关联第三方独立地缓存、复制或储存，或由其他用户或该等第三方在公共领域保存。因此，请用户谨慎考虑通过本平台的服务上传、发布和交流的信息内容。在一些情况下，用户可通过本平台某些服务的隐私设定来控制有权浏览用户共享信息的用户范围。如要求从本平台的服务中删除用户的相关信息，请通过该等特别服务条款提供的方式操作。",
	"index.policy-7": "本平台可能如何收集信息",
	"index.policy-7.1": "本平台或本平台的第三方合作伙伴，可能通过cookies和web beacon收集和使用用户的信息，并将该等信息储存为日志信息。本平台使用自己的cookies和web beacon， 目的是为用户提供更个性化的用户体验和服务， 并用于以下用途： 记住用户的身份。 例如： cookies和web beacon有助于本平台辨认用户作为本平台的注册用户的身份， 或保存用户向本平台提供的有关用户的喜好或其他信息； 分析用户使用本平台服务的情况。 例如， 本平台可利用cookies和web beacon来了解用户使用本平台的服务进行什么活动， 或哪些网页或服务最受用户的欢迎； 广告优化。 Cookies和web beacon有助于本平台根据用户的信息， 向用户提供与用户相关的广告而非进行普遍的广告投放。 本平台为上述目的使用cookies和web beacon的同时， 可能将通过cookies和web beacon收集的非个人身份信息， 经统计加工后提供给广告商或其他合作伙伴， 用于分析用户如何使用本平台的服务， 并用于广告服务。 本平台的产品和服务上可能会有广告商或其他合作方放置的cookies和web beacon。 这些cookies和web beacon可能会收集与用户相关的非个人身份信息， 以用于分析用户如何使用该等服务、 向用户发送用户可能感兴趣的广告， 或用于评估广告服务的效果。 这些第三方cookies和web beacon收集和使用该等信息， 不受本《 隐私政策》 约束， 而是受相关使用者的隐私政策约束， 本平台不对第三方的cookies或web beacon承担责任。 用户可以通过浏览器设置拒绝或管理cookies或web beacon。 但请注意， 如果停用cookies或web beacon， 用户有可能无法享受最佳的服务体验， 某些服务也可能无法正常使用。 ",
	"index.policy-8": "本平台可能向用户发送的邮件和信息",
	"index.policy-8.1": "邮件和信息推送用户在使用本平台的服务时，本平台可能使用用户的信息向用户的设备发送电子邮件、新闻或推送通知。如用户不希望收到这些信息，可以按照本平台的相关提示，在设备上选择取消订阅。与服务有关的公告本平台可能在必要时（例如因系统维护而暂停某一项服务时）向用户发出与服务有关的公告。用户可能无法取消这些与服务有关、性质不属于推广的公告。",
	"index.policy-9": "隐私政策的适用例外",
	"index.policy-9.1": "本平台的服务可能包括或链接至第三方提供的社交媒体或其他服务（包括网站）。例如：本平台通过广告或本平台服务的其他方式向用户提供链接，使用户可以接入第三方的服务或网站。该等第三方社交媒体或其他服务可能由相关的第三方或本平台运营。用户使用该等第三方的社交媒体服务或其他服务（包括用户向该等第三方提供的任何个人信息），须受该第三方的服务条款及隐私政策（而非《通用服务条款》或本《隐私政策》）约束，用户需要仔细阅读其条款。本《隐私政策》仅适用于本平台所收集的信息，并不适用于任何第三方提供的服务或第三方的信息使用规则，本平台对任何第三方使用由用户提供的信息不承担任何责任。",
	"index.policy-10": "隐私政策的适用范围",
	"index.policy-10.1": "除某些特定服务外，本平台所有的服务均适用本《隐私政策》。这些特定服务将适用特定的隐私政策。针对某些特定服务的特定隐私政策，将更具体地说明本平台在该等服务中如何使用用户的信息。该特定服务的隐私政策构成本《隐私政策》的一部分。 如相关特定服务的隐私政策与本《隐私政策》有不一致之处，适用该特定服务的隐私政策。除本《隐私政策》另有规定外，本《隐私条款》所用词语将与《中国台州直集采中心客户平台交易总则》所定义的词语具有相同的涵义。",
	"index.policy-11": "变更",
	"index.policy-11.1": "本平台可能适时修订本《隐私政策》的条款，该等修订构成本《隐私政策》的一部分。如该等修订造成用户在本《隐私政策》下权利的实质减少，本平台将在修订生效前通过在主页上显著位置提示或以其他方式通知用户。在该种情况下，若用户继续使用本平台的服务，即表示同意受经修订的本《隐私政策》的约束。"
}